html, body {
	height: 100%;
	margin: 0;
	padding: 0;
   width: 100%;
}

/*
html, body {
	height: 100%;
	font-size: 100.01%;
	margin: 0;
	padding: 0;
   width: 100%;
	background-color: #b2e1ff;  
}
*/

body{
	color: black; 
	background-color: #b2e1ff;  
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 94%; 
	
	}
	
	div.theHat{
	 background-image: url(http://www.anapakurort.info/images/anapakurortinfo-forum.jpg);
}
	
	img {
		border: none;
	}
	
	img.inTopicFoto {
		border: solid 1px #b2e1ff;
	}
	
	/*
	a.postlink:link	{ text-decoration: underline; color : #006699 }

  a.postlink:visited { text-decoration: underline; color : #0077AA; }
  a.postlink:hover { text-decoration: underline; color : #fb5301}
  */
	
/* Ссылки в тексте сообщений */	
a.postlink:link {
	color: #005784 !important;
	text-decoration: underline !important;
	
	/* color: #00466a !important; 
	border-bottom: solid 1px #77c3ff !important;
	color: #0055cc !important;
	border-bottom: solid 1px #458ada !important;
	*/
	}
a.postlink:visited {
color: #005784 !important;
text-decoration: underline !important;
  
}
a.postlink:hover {
color: red !important;
text-decoration: underline !important;
/* color: #de0329 !important; 
border-bottom: solid 1px #f0b2b2 !important;
border-bottom: solid 1px #de0329 !important;*/
}
a.postlink:active {
color: red !important;
text-decoration: underline !important;
}


a.postlink:link strong {
	color: #006699 !important;
	text-decoration: underline !important;
	/* color: #006699 !important; */
	}
a.postlink:visited strong {
color: #006699 !important;
text-decoration: underline !important;
  
}
a.postlink:hover strong {
color: red !important;
text-decoration: underline !important;
}
a.postlink:active strong {
color: red !important;
text-decoration: underline !important;
}

	
	h1 { 
padding: 2px 0px 4px 4px;
margin: 0px 0px 0px 0px;
color:  #006699 !important;
font-size: 180%; 
font-weight: normal; 
vertical-align: top; 
background-color: #dbefff !important;

/* background-color: #dbefff; 
color:  #444444 !important;
color:  #5c5c5c !important;
*/
}
/* color:  #fe3c66; 
color:  #009501 !important;
*/

h1 a:link{
color: #006699 !important; 
text-decoration: none !important;
}
h1 a:visited{
color:#006699 !important;
 text-decoration: none !important;
 }
h1 a:hover {
color: #ff3d69 !important;}
h1 a:active {
color: #ff3d69 !important; 
text-decoration: none !important;}
	
	/*
	td.topNav {
	background-color: #689fdd; 
	max-width: 1280px !important;
	margin-left: auto !important; 
	margin-right: auto !important; 
	text-align: center !important;
	}
table.topNav {
	height: 32px; 
	background-color: #689fdd;  
	border: none;  
	margin-left: auto !important; 
	margin-right: auto !important; 
	width: auto !important; 
	table-layout: auto !important; 
	padding: 0px; 
	max-width: 1280px;
	}
	
	*/
	
	
td.contentPart {
	background-color: #dbefff; 
	vertical-align: top; 
	padding: 0px 10px 0px 10px;
	}
	/* background-color: #b2e1ff;  */

table.horizontalStripe2 { 
	background-color: #dbefff;
	}
	
tr.horizontalStripe2, tr.horizontalStripe {background-color: #dbefff; }
td.horizontalStripe2 {
	background-color: #dbefff;
}

td.forumOptionList {
	padding: 16px 0px 16px 0px;
	background-color: #dbefff;
	}



td span.mainmenu {background-color: #dbefff; color: #ffa34f; padding: 0px 0px 0px 12px;}

td.bottomPart { 
	vertical-align: top; 
	padding: 0px 10px 0px 10px;
   background-color: #dbefff;
	}

th.thCornerL, th.thCornerR, th.thTop, th.thRight, th.thLeft, th.thHead, th.thSides {
	background-color: #689fdd; color: white;
}

.b1 {color: #fb5301;}
h1 {padding: 0px; margin: 0px;}

h1.topicNormalTitle { 
	padding: 4px 0px 8px 0px; 
	margin: 0px; 
	font-weight: bold; 
	font-size: 160%; 
	font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	 line-height : 120%; 
	 color : #006699;  }

h1.forumNormalTitle { padding: 4px 0px 4px 0px; margin: 0px; font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; line-height : 120%; color : #006699;  }

/*
font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;	text-decoration: none; line-height : 120%; color : #000000;
*/

div.topicNormalTitle, div.forumNormalTitle { padding: 0px 0px 0px 0px; margin: 4px 0px 0px 10px; }



/*
p.resume {
	padding: 6px 0px 0px 108px;
   margin: 0px 0px 0px 0px; 
	color: #357ed4; 
	font-weight: bolder;
	letter-spacing: normal !important;
	} 
p.resume strong {color: #357ed4;}
*/

div.counters {color: white;}

p.theLastPost {
	text-align: left; margin: 6px 6px 0px 6px; font-size: 1.2em; line-height: 1.4em;
}

p.theLastPostDate {text-align: left; margin: 4px 6px 4px 6px; font-size: 1em; }

  /* General font families for common tags */

  font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }
  a:link,a:active,a:visited { color : #006699; }
  a:hover		{ text-decoration: underline; color : #fb5301; }

  hr	{ height: 0px; border: solid #90ceff 0px; border-top-width: 1px;}
  /* This is the border line & background colour round the entire page */

  .bodyline	{ background-color: #dbefff; border: 1px #98AAB1 solid; }
  /* This is the outline round the main forum tables */
  .forumline	{ 
  background-color: #86d0ff;
   border: 2px #689fdd solid;
	margin-top: 0px;
	/* margin-top: 14px;
	 background-color: #dbefff; */
	 }
	 
	
	 table.enterOnIndex	{ 
  background-color: #dbefff;
   border: 2px #689fdd solid;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	font-size : 100%;
	/* margin-top: 14px; */
	 }
	 
	 .forumlineTopic	{ 
  background-color: #dbefff;
   border: 2px #689fdd solid;
	margin-top: 0px;
	
	padding-top: 0px;
	/* margin-top: 14px; */
	 }
  /* Main table cell colours and backgrounds */
  td.row11	{ 
  		background-color: #dbefff; 
		padding:0px 4px 6px 4px; 
		}
		
		td.row11Picto	{ 
  		background-color: #dbefff;
		padding:0px 4px 6px 4px; 
		}
  /* background-color: #b2e1ff; */
  
  
  td.row1	{ background-color: #dbefff; padding:0px 0px 6px 4px; }
  /* background-color: #dbefff; border-left-width: 1px; border-left-color: #90ceff; border-left-style: solid;  */
  
  td.generalrow1	{ background-color: #dbefff; padding:0px 0px 6px 4px; border-left-width: 1px; border-left-color: #90ceff; border-left-style: solid;}
  
  td.row2	{ background-color: #dbefff; padding:0px 0px 6px 4px;}
  td.generalrow2	{ background-color: #dbefff; padding:0px 0px 6px 4px; border-left-width: 1px; border-left-color: #90ceff; border-left-style: solid;}
  
  td.row3	{ background-color: #dbefff; padding:0px 2px 0px 2px; }
  /* background-color: #90ceff; */
  
   td.row33	{ background-color: #dbefff; padding:0px 2px 0px 2px; text-align: left; }


  th	{	color: #FFA34F; font-size: 14px; font-weight : bold; 	background-color: #006699; height: 25px;}

  td.cat,td.catHead,td.catSides,td.catRight,td.catBottom 
  {background-color:#90ceff; border: #FFFFFF; border-style: solid; height: 28px;}

td.catLeft {
	background-color: #dbefff;  border: #FFFFFF; border-style: solid; height: 28px; padding: 18px 0px 10px 16px; border-width: 1px 0px 0px 0px; border-top-color: white; border-top-style: solid; }
 /* background-color: #dbefff; */

td.rowpic {	background-color: #dbefff; border-top-style: solid; border-top-color: white; border-top-width:1px; }


  td.cat,td.catHead,td.catBottom {	height: 29px;	border-width: 0px 0px 0px 0px;}
  th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {	font-weight: bold; border: #dbefff; border-style: solid; height: 28px;}

  td.row3Right {	background-color: #b2e1ff; border: #FFFFFF; border-style: solid; text-align: left;}
/*  */

td.spaceRow {	
	background-color: #b2e1ff; 
	border: #FFFFFF; 
	border-style: solid;
	}
	/* background-color: #90ceff; */


  th.thHead,td.catHead { font-size: 16px; border-width: 1px 1px 0px 1px; }
  
  td.catHead {
  	background-color: #dbefff;
  }
  
  td.catHeadIndex {
  		background-color: #dbefff; 
		border: #FFFFFF; 
		border-style: solid; 
		height: 28px;
		font-size: 16px; 
		border-width: 1px 1px 0px 1px;
  }

  th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
  th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
  th.thLeft  { border-width: 0px 0px 0px 1px; }
  th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }

  th.thTop	 { border-width: 1px 0px 0px 0px; }
  th.thCornerL { border-width: 1px 0px 0px 1px; }

  th.thCornerR { border-width: 1px 1px 0px 0px; }
  /* The largest text used in the index page title and toptic title etc. */

  .maintitle	{	font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;	text-decoration: none; line-height : 120%; color : #000000;}
  /* General text */

  .gen { font-size : 16px; }
  .genmed { font-size : 14px; }
  .gensmall { font-size : 12px; }
  .gen,.genmed,.gensmall { color : #000000; }
  
 
  
  td.enterOnIndex {
  		background-color: #dbefff; 
		padding: 0px 4px 6px 4px;
		margin: 0px;
		font-size : 100%;
  }
  p.enterOnIndex {
  		font-size : 14px;
		color : #000000;
		padding: 0px 0px 0px 0px;
		margin: 10px 0px 4px 0px;
      line-height: normal; 
  }
  p.enterOnIndexTitle {
  		font-size: 100%;
		font-weight: bold;
		color: #006699;
		padding: 0px 0px 0px 0px;
		margin: 6px 0px 4px 0px; 
  }
  
  /*
  td span.gen {
  	text-align: center;
	margin: 0px auto 0px auto;
  }
  */
  
  span.topPaginator { 
  font-size: 100% !important; 
  color : #383838 !important; 
  font-weight: normal !important; 
  padding-left: 4px !important;
  margin: 0px 0px 0px 0px !important;
  padding-bottom: 4px !important;
  vertical-align: midddle !important;
  }
  
   p.topPaginator { 
  font-size: 80% !important; 
  color : #383838 !important; 
  font-weight: normal !important; 
  padding-left: 4px !important;
  margin: 0px 0px 0px 0px !important;
  padding-bottom: 4px !important;
  vertical-align: midddle !important;
  }
  
   p.bottomPaginator { 
  font-size: 80%; 
  color : #383838; 
  font-weight: normal; 
  padding-left: 4px;
  margin: 6px 0px 0px 0px;
  padding-top: 4px;
  }

  a.gen,a.genmed,a.gensmall { color: #006699; text-decoration: underline; }
  a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #fb5301; text-decoration: underline; }
  /* The register, login, search etc links at the top of the page */

  .mainmenu		{ font-size : 14px; color : #000000 }

  a.mainmenu		{ text-decoration: underline; color : #006699;  }

  a.mainmenu:hover{ text-decoration: underline; color : #fb5301; }
  /* Forum category titles */

  .cattitle		{ font-weight: normal; font-size: 24px ; letter-spacing: 1px; color : #006699}

/* 2009 03 01 addon */

h1.categoryTitle		{ font-weight: normal; font-size: 24px ; letter-spacing: 1px; color : #006699; }

  a.cattitle		{ text-decoration: none; color : #006699; }
  a.cattitle:hover{ text-decoration: underline; }
  /* Forum title: Text and link to the forums used in: index.php */

  
  
  .forumlink { 
  font-weight: bold; 
  font-size: 16px; 
  color: #006699; }
  
  h2.forumLink { 
  font-weight: bold; 
  font-size: 16px; 
  color :#006699; 
  padding: 0px 0px 0px 0px; 
  margin: 8px 0px 6px 0px; 
  vertical-align: top;
   }
  
  a.forumlink:link   
  { 
  color: #006699 !important;
text-decoration: none !important;
/* border-bottom: solid 1px #77c3ff !important; */
  }
  a.forumlink:visited { 
color: #006699 !important;
text-decoration: none !important;
/* border-bottom: solid 1px #77c3ff !important; */
  }
  a.forumlink:hover, a.forumlink:active { 
 color: red !important;
text-decoration: none !important;
border-bottom: solid 1px #f0b2b2 !important;
  }
  
  
  /* a.forumlink:link   
  { 
  text-decoration: none; 
  color : #006699; 
  }
  a.forumlink:visited { 
  text-decoration: none; 
  color : #0077AA; 
  }
  a.forumlink:hover { 
  text-decoration: underline; 
  color : #fb5301; 
  }
  */
  
  a.startNewTopic:link   { text-decoration: underline; color: white; }
  a.startNewTopic:visited { text-decoration: underline; color: white; }
  a.startNewTopic:hover{ text-decoration: none; color: white; }
  
  
  
  
  /* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
  .nav			{ font-weight: bold; font-size: 14px; color : #000000;}

  a.nav			{ text-decoration: underline; color : #006699; }
  a.nav:hover		{ text-decoration: underline; color : #fb5301; }
  
   .breadcrumbsNav { 
		font-weight: bold; 
		font-size: 100%; 
		color : #000000;
		}
  a.breadcrumbsNav { 
  		text-decoration: underline; 
		color : #006699; 
		}
		/* color : #006699;  */
  a.breadcrumbsNav:hover { 
  		text-decoration: underline; 
		color: #dc143c;
		}
		
		/* color: #fb5301; */
		
	span.bcrumbsLeveller{
		color: #002d44;
		font-weight: bold;
	}	
  /* titles for the topics: could specify viewed link colour too */

  .topictitle,h1,h2	{ font-weight: bold; font-size: 14px; color : #000000; }

/*
  a.topictitle:link   { text-decoration: none; color : #006699; }
  a.topictitle:visited { text-decoration: none; color : #0077AA; }
  a.topictitle:hover	{ text-decoration: underline; color : #fb5301; }
  */
  
   a.topictitle:link   { 
	color: #006699 !important;
text-decoration: none !important;

	}
  a.topictitle:visited { 
  color:  #006699 !important;
text-decoration: none !important;
/* border-bottom: solid 1px #77c3ff !important; */

  }
  a.topictitle:hover, a.topictitle:active	{ 
  color: red !important;
text-decoration: none !important;
border-bottom: solid 1px #f0b2b2 !important;
  }
  
  span.grayPaging {
  	color: #919191 !important;
  }
  
  span.paginationInList {
  font-size: 12px; 
  white-space: nowrap;
  }
  
   span.paginationInList a:link   { 
color:  #006699 !important;
text-decoration: none !important;
border-bottom: solid 1px  #006699 !important;

	}
  span.paginationInList a:visited { 
  color:  #006699 !important;
text-decoration: none !important;
border-bottom: solid 1px  #006699 !important;
/* border-bottom: solid 1px #cb00cc !important;
  color: #cb00cc !important;
 */

  }
  span.paginationInList a:hover, span.paginationInList a:active	{ 
  color: red !important;
text-decoration: none !important;
border-bottom: solid 1px #f0b2b2 !important;
  }
  
  /* Name of poster in viewmsg.php and viewtopic.php and other places */
  
  
  
  a.lastPostUserLink:link   { text-decoration: none; color : #006699; }
  a.lastPostUserLink:visited { text-decoration: none; color : #0077AA; }
  a.lastPostUserLink:hover { text-decoration: underline; color : #fb5301; }



 a.moderatorsInForumDivs:link   { text-decoration: none; color : #006699; }
  a.moderatorsInForumDivs:visited { text-decoration: none; color : #0077AA; }
  a.moderatorsInForumDivs:hover { text-decoration: underline; color : #fb5301; }



a.posterNameToAnswer:link   { text-decoration: none; color : #006699; }
  a.posterNameToAnswer:visited { text-decoration: none; color : #0077AA; }
  a.posterNameToAnswer:hover { text-decoration: underline; color : #fb5301; }



  
  
  a.topicAuthorLinkInList:link   { text-decoration: none; color : #006699; }

 a.topicAuthorLinkInList:visited { text-decoration: none; color : #0077AA; }

  a.topicAuthorLinkInList:hover	{ text-decoration: underline; color : #fb5301; }


  .name			{ font-size : 14px; color : #000000;}
  
  .row1 span.name {
  	margin: 6px auto 2px 0px;
  }

  span.userName { 
  		font-size: 14px; 
  		color : #000000; 
		margin: 6px auto 0px 0px;
		padding: 0px 0px 0px 0px;
		display: block;
	 }
  
  /* Location, number of posts, post date etc */

  .postdetails		{ font-size : 12px; color : #171717; }
  
  p.postdetails { 
      padding: 0px;
	   margin: 2px 4px 4px 0px;
  		font-size : 12px; 
		color : #000000; 
		}
		/* line-height: 20px; */
		
		span.userHomeLocation {
			margin: 4px 0px 6px 0px;
		   padding: 0px;
			display: block;
		}
		
		span.userVacation {
			margin: 4px 0px 6px 0px !important;
		   padding: 0px !important;
			display: block !important;
		}
		
		span.userPostsTotal {
			margin: 4px 0px 0px 0px;
		   padding: 0px;
			display: block;
		}
		
		

 span.lastPostdetails		{ font-size : 12px; color : #000000; line-height: 20px; padding-left: 6px; }

div.lastPostdetails		{ font-size : 12px; color : #000000; line-height: 20px; padding-left: 6px; vertical-align: top; }

  /* The content of the posts (body of text) */

  .postbody { font-size : 16px; line-height: 18px; margin-top: 20px;}
  
  span.postbody { font-size : 16px; line-height: 20px; margin: 10px 10px 10px 10px; display: block; letter-spacing: 0.36pt;}
  
  
  

  /* Quote & Code blocks */

  .code { 	font-family: Courier, 'Courier New', sans-serif; font-size: 14px; color: #006600;	background-color: #dbefff; border: #90ceff; border-style: solid;	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px}
  .quote {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #444444; line-height: 125%;	background-color: #dbefff; border: #90ceff; border-style: solid;	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px}

  /* Copyright and bottom info */
  .copyright		{ font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444;}

  a.copyright		{ color: #444444; text-decoration: none;}

  a.copyright:hover { color: #000000; text-decoration: underline;}
  /* Form elements */

  input,textarea, select {	color : #000000;	font: normal 14px Verdana, Arial, Helvetica, sans-serif;	border-color : #000000;}

  /* The text input fields background colour */

  input.post, input.post2, input.post3, textarea.post, select {	background-color : #dbefff;}
  
  input.post {
  	width: 400px !important;
  }
  input.post2 {
  	width: 260px !important;
  }
  
  input.post3 {
  	width: 200px !important;
  }
  
  

  input { text-indent : 2px !important; }
  /* The buttons used for bbCode styling in message post */
  input.button {	
   background-color : #dbefff;
  	color : #000000;	
	font-size: 100% !important; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: solid 1px #3e85d8;
	cursor:pointer; 
	}

  /* The main submit button option */

  input.mainoption {	
  	background-color: #dbefff;	
	font-weight: bold !important;
	}
	
  input.mainoptionImage {	
  	background-color: #dbefff;	
	font-weight: normal !important;
	width: 98% !important;
	color: black !important;
	border-color: #0077aa !important;
	border-top-color: #0077aa !important;
	border-top-width: 1px !important;
	border-top-style: solid !important;
	border-right-color: #0077aa !important;
	border-right-width: 1px !important;
	border-right-style: solid !important;
	border-left-color: #0077aa !important;
	border-left-width: 1px !important;
	border-left-style: solid !important;
	border-bottom-color: #0077aa !important;
	border-bottom-width: 1px !important;
	border-bottom-style: solid !important;
	margin: 4px 4px 4px auto !important;
	text-align: center !important;
	}
	
	input.mainoption2 {	
  	background-color: #dbefff;	
	font-weight: bold !important;
	}
  
  input.enterOnIndex {	
  		background-color : #b2e1ff;	
		font-weight: bold;
		color: #006699;
	   border-color: #3e85d8;  
		}

  /* None-bold submit button */

  input.liteoption {	
  	background-color : #dbefff;	
	font-weight : normal;
	width: auto;
	}

  /* This is the line in the posting page which shows the rollover  help line. This is actually a text box, but if set to be the same  colour as the background no one will know ;)*/

  .helpline { background-color: #b2e1ff; border-style: none; }
  
  
  
  /* объявления форум верх  */
  
  div.bottomGoBlock {margin: 0px auto 0px auto; padding: 14px 14px 14px 0px; width: 96%; vertical-align: top; }
/* background-color: #b0e0e6;  14px 14px 14px */
  
  div.bottomGoUnit {margin: 0px 14px 0px 0px; background-color: #dbefff; padding: 0px 14px 14px 14px; width: 400px; border-width: 1px; border-style: solid; border-color: #689fdd;  display: inline; float: left;}

div.bottomGoUnit h3 {padding: 12px 0px 0px 0px; margin: 0px 0px 0px 0px; font-size: 1em; font-weight: bold; vertical-align: top; color: #fb7701;}

div.bottomGoUnit p { line-height: 1.2em; font-size: 14px;  margin: 4px 0px 4px 0px; padding: 0px 0px 0px 0px; display: block;
}

div.bottomGoUnit h3 a:link{color: #458ada;}
div.bottomGoUnit h3 a:visited{color: #458ada;}
div.bottomGoUnit h3 a:hover {color:#fb7701;}
div.bottomGoUnit h3 a:active {color: #458ada; text-decoration: none;}

p.bottomGiveUnit { text-align: left; vertical-align: bottom; font-size: 0.8em; margin: 0px auto 0px 0px; padding: 0px 0px 0px 12px;}

span.bottomSiteOwner {
	font-weight: normal; font-size: 1.4em; color: #006699; letter-spacing: 0.08em;}

span.ownerPhone { font-size: 1.8em; color: #dc143c; font-weight: bold; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

span.ownerPhoneForumTop { font-size: 1.6em; color: #dc143c; font-weight: bold; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

span.placePhoneComment { color: #dc143c; font-weight: bold; font-size: 0.9em;}

img.authorUserPic {
	margin: 8px 0px 6px 2px;
	display: block;
	border: none;
	}

table.lastUserPost {
	text-align: left;}
	
	td.topicBreadcrumbs {margin: 0px 0px 0px 0px; padding: 8px 0px 12px 14px;}

span.usersOnThisForum { color: black; font-size: 12px; font-weight: normal;}

tr.messagesSearchLinks { line-height: 120%;}
/* padding: 6px 4px 6px 2px; margin: 6px 4px 6px 2px;  */

span.moderatorsList {color: black; font-size: 12px; font-weight: normal; white-space: nowrap; line-height: 18pt;}

img.downArrow {vertical-align: bottom; border: none;}

span.topicStarterInList {font-size: 12px;}


p.moderatorsInForumsList { color: black; font-size: 12px; padding: 0px 0px 0px 0px; margin: 6px 0px 2px 12px; vertical-align: top; }

p.forumDescription { color: black; font-size: 14px; padding: 0px 0px 0px 0px; margin: 2px 6px 2px 12px; vertical-align: top; }

form.messageFilterInTopic { padding: 0px 0px 0px 0px; margin: 8px auto 8px auto;}

td.postMainMessageLevel {}

span.topicPaginatorNumberActive {
	border-width: 1px;
	background-color: #ffca82;
	border-color: #696969;
	color: black;
	font-weight: bold;
	border-style: solid;
	padding-left: 4px;
	padding-right: 5px;
	margin-right: 4px;
	font-size: 100%;
	
}

/*
span.topicPaginatorNumberActive {
	border-width: 1px;
	background-color: #fb7701;
	border-color: white;
	color: white;
	font-weight: bold;
	border-style: solid;
	padding-left: 4px;
	padding-right: 5px;
	font-size: 120%;
	
}
*/

span.topicPaginatorNumber {
	border-width: 1px;
	background-color: #b2e1ff;
	border-color: #006699;
	border-style: solid;
	padding-left: 4px;
	padding-right: 5px;
	margin-right: 4px;
	font-size: 100%;
	font-weight: bold;
	color: black;
}

span.topicPaginatorNumber a:link{color: #006699; text-decoration: none;}
span.topicPaginatorNumber a:visited{color:  #006699; text-decoration: none;}
span.topicPaginatorNumber a:hover {color: #f9345f; text-decoration: none;}
span.topicPaginatorNumber a:active {color: black; text-decoration: none;}

span.newPMinfo {color: #f9345f;}

img.rankImage {
	margin: 2px 0px 6px 0px;
	border: none;
}

table.forumIndexTopInfo {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}





p.bottomLine {
	background-color: #dbefff; 
}

tr.bottomLine {
	background-color: #dbefff; 
}

tr.lowest, td.lowest {
	background-color: #dbefff; 
}

p.placeOffers {
	color: #f1a514;
	line-height: 120%;
	padding-top: 40px !important;
	
}
p.placeOffers strong {
	color: black;
	font-size: 80%;
	font-weight: normal;
}

p.placeOffers a:link	{ text-decoration: underline; color: #fb5301;}
p.placeOffers a:visited { text-decoration: underline; color : #fb5301; }
p.placeOffers a:hover { text-decoration: none; color: #dc143c;}

p.placeOffers strong a {
	font-size: 120%;
	font-weight: bold;
}

td.topNavSpace {
	background-color: #dbefff;
}

img.indexTopUserpic {
	float: left;
	padding: 0px 6px 4px 0px;
	border: none;
}

img.latestReplyPicto {
	vertical-align: middle;
	border: none;
}

img.newestReplyPicto {
	vertical-align: middle;
	border: none;
}

a.lastPostUserOnIndex:link {
	text-decoration: none;
}

a.lastPostUserOnIndex:visited {
	text-decoration: none;
}

a.lastPostUserOnIndex:hover {
	text-decoration: underline;
}

 
